# Generated by Django 3.0.3 on 2020-05-17 14:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0025_auto_20200517_1610'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='product',
            name='a_in_inches',
        ),
        migrations.RemoveField(
            model_name='product',
            name='a_in_mm',
        ),
        migrations.RemoveField(
            model_name='product',
            name='b_in_inches',
        ),
        migrations.RemoveField(
            model_name='product',
            name='b_in_mm',
        ),
        migrations.RemoveField(
            model_name='product',
            name='c_in_inches',
        ),
        migrations.RemoveField(
            model_name='product',
            name='c_in_mm',
        ),
        migrations.RemoveField(
            model_name='product',
            name='weight',
        ),
    ]
